<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Renderer Window</title>
  </head>
  <body>
    <h1>Hello, Renderer!</h1>
    <br>
    <label for="rendererToMainTextBox">send message to Main: </label>
    <input type="text" id="rendererToMainTextBox" name="rendererToMainTextBox" />
    <button type="button" id="rendererToMainBtn">SENT</button>

    <script>
      // require js for handle event in renderer window
      require('./renderer.js')
    </script>
  </body>
</html>
